[Linux-PowerEdge] R715 and R815 support in Dell Linux Repository

Rathish_Das at DELL.com Rathish_Das at DELL.com
Wed Dec 31 04:13:34 CST 2014


Dell - Internal Use - Confidential
Hi George,
Are you able to do firmware update and install OMSA 7.4.0 using Dell Linux Repository 14.12.00 (http://linux.dell.com/repo/hardware/latest/)?

Can you please do the following on per715 and per815 and let us know the result-

1)      The wget command --- ( wget -q -O - http://linux.dell.com/repo/hardware/latest/bootstrap.cgi | bash)

2)      yum install dell_ft_install

3)      yum install $(bootstrap_firmware)

4)      update_firmware --yes

Thanks,
Rathish

From: George Machitidze [mailto:giomac at gmail.com]
Sent: Tuesday, December 30, 2014 5:06 PM
To: Das, Rathish
Cc: linux-poweredge-Lists
Subject: Re: [Linux-PowerEdge] Dell Linux Repository 14.12.00 (YUM Repo) posted with RHEL7 support


Thanks for update

Still, there is no RHEL7 support for per715 and per815 at least... :\

George Machitidze
ICT Consultant
30 დეკ, 2014 15:33, <Rathish_Das at dell.com<mailto:Rathish_Das at dell.com>> დაწერა:

Dell - Internal Use - Confidential
Hi All,
The Linux Repository 14.12.00 (yum repository) has been posted and latest symbolic link is updated at http://linux.dell.com/repo/hardware/latest/
You can use this repo to update latest firmware’s on PowerEdge servers and install OMSA 7.4.0

New Support:

1)      RHEL7 support for firmware update has been added in this release.

2)      Dell 13th generation of PowerEdge servers (R630, T630, R730 and R730xd) firmware update support has been introduced in this release.

Note:

1)      Dell Linux repository_14.12.00 does not support OMSA 8.x. If you have already installed OMSA 8.x on the server, then you must uninstall OMSA 8.x using "yum remove srvadmin*" or "zypper remove srvadmin*" before running the next command.
2)      Dell Linux repository_14.12.00 does not support OMSA update on RHEL7.
3)      Dell Linux repository_14.12.00 does not support OMSA update on Dell 13th generation of PowerEdge servers (R630, T630, R730 and R730xd supported in 14.12.00).

Thanks,
Rathish



_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge at dell.com<mailto:Linux-PowerEdge at dell.com>
https://lists.us.dell.com/mailman/listinfo/linux-poweredge
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20141231/a75e16e5/attachment-0001.html 


More information about the Linux-PowerEdge mailing list